/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Base/Authoring.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Base/FAQ.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Base/PkgConfig.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Base/Wrapper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/CommandSequence.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Interpolate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Interpolate/Default.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Log.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Log/Abbreviate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Log/Default.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/MM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Manual.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Manual/Alien.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Manual/AlienAuthor.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Manual/AlienUser.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Manual/Contributing.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Manual/FAQ.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Manual/PluginAuthor.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Manual/Security.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Build.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Build/Autoconf.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Build/CMake.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Build/Copy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Build/MSYS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Build/Make.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Build/SearchDep.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Core.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Core/CleanInstall.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Core/Download.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Core/FFI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Core/Gather.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Core/Legacy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Core/Override.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Core/Setup.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Core/Tail.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Decode.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Decode/DirListing.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Decode/DirListingFtpcopy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Decode/HTML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Decode/Mojo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Digest.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Digest/Negotiate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Digest/SHA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Digest/SHAPP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Download.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Download/Negotiate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Extract.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Extract/ArchiveTar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Extract/ArchiveZip.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Extract/CommandLine.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Extract/Directory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Extract/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Extract/Negotiate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Fetch.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Fetch/CurlCommand.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Fetch/HTTPTiny.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Fetch/LWP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Fetch/Local.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Fetch/LocalDir.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Fetch/NetFTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Fetch/Wget.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Gather.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Gather/IsolateDynamic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/PkgConfig.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/PkgConfig/CommandLine.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/PkgConfig/LibPkgConf.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/PkgConfig/MakeStatic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/PkgConfig/Negotiate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/PkgConfig/PP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Prefer.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Prefer/BadVersion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Prefer/GoodVersion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Prefer/SortVersions.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Probe.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Probe/CBuilder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Probe/CommandLine.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Probe/Vcpkg.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Test.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Plugin/Test/Mock.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Temp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/Version/Basic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Build/rc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Role.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Alien.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Alien/Build.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Alien/CanCompile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Alien/CanPlatypus.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Alien/Diag.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Alien/Run.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Alien/Synthetic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/alienfile.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Base::Authoring.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Base::FAQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Base::PkgConfig.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Base::Wrapper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::CommandSequence.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Interpolate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Interpolate::Default.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Log.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Log::Abbreviate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Log::Default.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::MM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Manual.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Manual::Alien.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Manual::AlienAuthor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Manual::AlienUser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Manual::Contributing.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Manual::FAQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Manual::PluginAuthor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Manual::Security.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Build.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Build::Autoconf.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Build::CMake.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Build::Copy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Build::MSYS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Build::Make.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Build::SearchDep.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Core.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Core::CleanInstall.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Core::Download.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Core::FFI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Core::Gather.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Core::Legacy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Core::Override.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Core::Setup.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Core::Tail.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Decode.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Decode::DirListing.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Decode::DirListingFtpcopy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Decode::HTML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Decode::Mojo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Digest.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Digest::Negotiate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Digest::SHA.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Digest::SHAPP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Download.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Download::Negotiate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Extract.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Extract::ArchiveTar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Extract::ArchiveZip.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Extract::CommandLine.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Extract::Directory.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Extract::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Extract::Negotiate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Fetch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Fetch::CurlCommand.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Fetch::HTTPTiny.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Fetch::LWP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Fetch::Local.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Fetch::LocalDir.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Fetch::NetFTP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Fetch::Wget.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Gather.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Gather::IsolateDynamic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::PkgConfig.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::PkgConfig::CommandLine.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::PkgConfig::LibPkgConf.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::PkgConfig::MakeStatic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::PkgConfig::Negotiate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::PkgConfig::PP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Prefer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Prefer::BadVersion.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Prefer::GoodVersion.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Prefer::SortVersions.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Probe.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Probe::CBuilder.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Probe::CommandLine.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Probe::Vcpkg.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Test.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Plugin::Test::Mock.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Temp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::Version::Basic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Build::rc.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Role.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Alien.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Alien::Build.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Alien::CanCompile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Alien::CanPlatypus.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Alien::Diag.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Alien::Run.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Alien::Synthetic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/alienfile.3
